TAO_NSDEL
1

# &applname;

Naming Service delete utility.

## SYNOPSIS

          &applname;
          -ORBoptions
          OPTION

## DESCRIPTION

&applname; deletes an entry from the NamingService.

&applname; requires a running NamingService.

## OPTIONS

`-ORBoptions`

  The program follows the usual TAO ORB command line syntax. See &man_tao_orb_options;.

`--ns` IOR

  Use NamingService IOR instead of default.

`--name` name

  Delete the entry with name in NamingService.

`--destroy`

  Destroy a naming context before unbinding, otherwise orphan it.

`--quiet`

  Do not display all ID/Kinds found/deleted.

`--ctxsep` character

  Set context separation character, defaults to "/".

`--kindsep` character

  Set ID/Kind separation character, defaults to ".".

`--rtt` seconds

  Set the relative round trip timeout policy to seconds.

## SEE ALSO

&seealso;

## AUTHOR

Carlos O'Ryan <coryan@uci.edu>

Paul Caffrey <denginere@hotmail.com>

Simon Massey <sma@prismtech.com>